BODY {margin : 10% 33% 1% 7%;  /*  余白　*/
line-height: 20px;  /* 行間 */
font-size: 13px;
background-color: #f7f7e6; /*　背景色　*/
color : black;
overflow-x:hidden;
}
H1 { font-size : 150%;　/*  見出し　*/
color: #cc3333;
font-family: Arial Black;
}
TABLE {
  font-size : 13px;
  color : black;
  padding : 0px 0px 0px 0px;
  line-height : 20px;
  width : 520px;
}
.td1{
  　/*  テーブル下線　*/
  border-bottom-style : dotted;
  
  padding-top : 3px;
  padding-left : 3px;
  padding-right : 3px;
  padding-bottom : 3px;
  border-bottom-width : 1px;
  border-bottom-style : dotted;
  border-bottom-color : gray;
}
.td2{border-width : 1px 1px 1px 1px;　/*  テーブル四方線　*/
  border-left-style : dotted;
  border-right-style : dotted;
  border-bottom-style : dotted;
  border-left-color : gray;
  border-right-color : gray;
  border-bottom-color : gray;
  text-align : center;
  font-weight : normal;
  color : #400040;
  border-top-style : dotted;
  border-top-color : gray;
}
A:link { color:black;}　/*  リンク関係　*/
A:visited { color:#d02297;}
A:active { color:#990000;}
A:hover { text-decoration:underline;}
A { text-decoration:none;}
HR { width : 95%;
  left : auto;
}　/*  水平線　*/
